kratF@charset "utf-8";
@charset "utf-8";
/* CSS Document */

body {
}

header {
	height:105px;
}

.de header {
	background-image:url(../img/schreibhaus/large/titel_de.png);
}

.en header {
	background-image:url(../img/schreibhaus/large/titel_en.png);
}

.es header {
	background-image:url(../img/schreibhaus/large/titel_es.png);
}


.schreibhaus {
	background-color:#131211;
	background-image:url(../img/schreibhaus/large/wand.jpg);
	background-position:center center;
}

.moebel {
	width:1050px;
	height:530px;
	left:50%;
	margin-left:-525px;
	border:0px solid red;

}

.moebel * {
	position:absolute;
	background-repeat:no-repeat;

}

.adventskalender_tag {
	width:230px;
	height:230px;
	top: -10px;
	left:410px;
	z-index:50;
}



/*/////////////*/
/* EINRICHTUNG */
/*/////////////*/

.schreibhaus .fenster {
	top:13px;
	left:-266px;
	width:1580px;
	height:260px;
}

.schreibhaus .fenster {
	background-image:url(../img/schreibhaus/large/fenster.png);
}
.schreibhaus .fenster.f1 {
	background-image:url(../img/schreibhaus/large/fenster_1.png);
}
.schreibhaus .fenster.f2 {
	background-image:url(../img/schreibhaus/large/fenster_2.png);
}
.schreibhaus .fenster.f3 {
	background-image:url(../img/schreibhaus/large/fenster_3.png);
}
.schreibhaus .fenster.f4 {
	background-image:url(../img/schreibhaus/large/fenster_4.png);
}

.schreibhaus .stuhl {
	top:355px;
	left:430px;
	width:180px;
	height:220px;
	background-image: url(../img/schreibhaus/large/stuhl.png);
	transition: left 0.5s;
	pointer-events:none;
}

.schreibhaus .stuhl .click {
	left:50px;
	top:15px;
	width:80px;
	height:90px;
	pointer-events:auto;
}


.schreibhaus .zwinge {
	top:196px;
	left:875px;
	width:120px;
	height:120px;
	background-image: url(../img/schreibhaus/large/zwinge.png);
	transition: left 0.5s;
}


.schreibhaus .schublade_mitte {
	top:283px;
	left:312px;
	width:120px;
	height:40px;
	cursor:pointer;
	background-image: url(../img/schreibhaus/large/schublade_mitte.png);
}

.schreibhaus .schublade_mitte a {display:none;}




/*//////*/
/* NAVI */
/*//////*/



.schreibhaus .buecher {
	width:250px;
	height:300px; 
	top:-70px;
	left:640px;
	background-image: url(../img/schreibhaus/large/buecher.png);
	pointer-events:false;
}


	.schreibhaus .buecher a {
		background-image: url(../img/schreibhaus/large/neu.png);
		background-position:30px 170px;
		top:50px;
		left:60px;
		width:130px;
		height:200px;
		pointer-events:auto;
	}



.schreibhaus .cornelia {
	width:65px;
	height:65px;
	top:270px;
	left:595px;
	background-image: url(../img/schreibhaus/large/cornelia.png);
}

.schreibhaus .bildermacher {
	width:120px;
	height:80px;
	top:313px;
	left:315px;
	background-image: url(../img/schreibhaus/large/bildermacher.png);
}

.schreibhaus .gaestebuch {
	width:145px;
	height:65px;
	top:209px;
	left:735px;
	background-image: url(../img/schreibhaus/large/gaestebuch.png);
}


.schreibhaus .fellfreunde {
	width:170px;
	height:140px;
	top:400px;
	left:696px;
	background-image: url(../img/schreibhaus/large/korb.png);
	
}

.schreibhaus .reckless-4 {
	width:132px;
	height:165px;
	top:50px;
	left:480px;
	background-image: url(../img/schreibhaus/large/reckless-4.png);
    animation: mover 1s infinite  alternate;
	animation-timing-function:ease-in-out;
}


@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}






.schreibhaus .kurier {
	width:145px;
	height:140px;
	top:236px;
	left:440px;
}

.de .schreibhaus .kurier {
	background-image: url(../img/schreibhaus/large/kurier_de.png);	
}

.en .schreibhaus .kurier {
	background-image: url(../img/schreibhaus/large/kurier_en.png);	
}

.es .schreibhaus .kurier {
	background-image: url(../img/schreibhaus/large/kurier_es.png);	
}

.schreibhaus .laptop {
	width:150px;
	height:160px;
	top:360px;
	left:875px;
	transition: left 0.5s, -webkit-filter 0.75s;
}

.de .schreibhaus .laptop {
	background-image: url(../img/schreibhaus/large/laptop_de.png);	
}

.en .schreibhaus .laptop {
	background-image: url(../img/schreibhaus/large/laptop_en.png);	
}

.es .schreibhaus .laptop {
	background-image: url(../img/schreibhaus/large/laptop_es.png);	
}

.schreibhaus .notizbuecher {
	width:120px;
	height:65px;
	top:315px;
	left:730px;
	background-image: url(../img/schreibhaus/large/notizbuecher.png);	
	transition: left 0.5s;
}

.schreibhaus .quiz {
	width:115px;
	height:100px;
	top:402px;
	left:311px;
	background-image: url(../img/schreibhaus/large/quiz_tv.png);	
	transition: left 0.5s, -webkit-filter 0.75s;
}



.schreibhaus .saum {
	width:305px;
	height:105px;
	top:-10px;
	left:164px;
	background-image: url(../img/schreibhaus/large/saum.png);	
}

.schreibhaus .donate {
	width:150px;
	height:115px;
	top:70px;
	left:154px;
	background-image: url(../img/schreibhaus/large/donate.png);	
}



.schreibhaus .spiegel {
	width:90px;
	height:105px;
	top:392px;
	left:190px;
	background-image: url(../img/schreibhaus/large/spiegel.png);	
}

.schreibhaus .termine {
	width:100px;
	height:65px;
	top:207px;
	left:610px;
	background-image: url(../img/schreibhaus/large/termine.png);	
}



/*/////////////////////*/
/* GLIMPSES & GIMMICKS */
/*/////////////////////*/

.schreibhaus .arm {
	width:150px;
	height:60px;
	top:222px;
	left:30px;
	background-image: url(../img/schreibhaus/large/arm.png);	
	transition: left 0.5s;

}

.schreibhaus .backstein {
	top:505px;
	left:625px;
	width:80px;
	height:60px;
	background-image: url(../img/schreibhaus/large/backstein.png);
}


.schreibhaus .blumen {
	width:120px;
	height:150px;
	top:124px;
	left:320px;
	background-image: url(../img/schreibhaus/large/blumen.png);	
}

.schreibhaus .blumen.xmas {
	width:120px;
	height:200px;
	top:74px;
	left:320px;
	background-image: url(../img/schreibhaus_xmas/baum.png);	
}

.schreibhaus .brief {
	top:100px;
	left:490px;
	width:55px;
	height:65px;
	background-image: url(../img/schreibhaus/large/brief.png);
}

.schreibhaus .brille {
	top:250px;
	left:470px;
	width:45px;
	height:25px;
	background-image: url(../img/schreibhaus/large/brille.png);
}

.schreibhaus .drachen {
	top:185px;
	left:740px;
	width:90px;
	height:90px;
	background-image: url(../img/schreibhaus/large/drachen.png);
}

.schreibhaus .elefant {
	top:308px;
	left:975px;
	width:80px;
	height:65px;
	background-image: url(../img/schreibhaus/large/elefant.png);
	transition: left 0.5s, top 0.5s;
}

.schreibhaus .foto1 {
	top:258px;
	left:205px;
	width:40px;
	height:15px;
	background-image: url(../img/schreibhaus/large/foto1.png);
}

.schreibhaus .foto2 {
	top:236px;
	left:580px;
	width:40px;
	height:30px;
	background-image: url(../img/schreibhaus/large/foto2.png);
}

.schreibhaus .foto3 {
	top:236px;
	left:702px;
	width:40px;
	height:30px;
	background-image: url(../img/schreibhaus/large/foto3.png);
}

.schreibhaus .foto4 {
	top:258px;
	left:310px;
	width:40px;
	height:15px;
	background-image: url(../img/schreibhaus/large/foto4.png);
}

.schreibhaus .foto5 {
	top:358px;
	left:860px;
	width:40px;
	height:20px;
	background-image: url(../img/schreibhaus/large/foto5.png);
}

.schreibhaus .foto6 {
	top:236px;
	left:312px;
	width:40px;
	height:30px;
	background-image: url(../img/schreibhaus/large/foto6.png);
}


.schreibhaus .glasmann {
	top:296px;
	left:185px;
	width:105px;
	height:95px;
	background-image: url(../img/schreibhaus/large/glasmann.png);
}

.schreibhaus .gwin {
	top:233px;
	left:480px;
	width:95px;
	height:70px;
	background-image: url(../img/schreibhaus/large/gwin.png);
}


.schreibhaus .karotten {
	top:535px;
	left:655px;
	width:80px;
	height:50px;
	background-image: url(../img/schreibhaus/large/karotten.png);
}

.schreibhaus .kartoffeln {
	top:505px;
	left:285px;
	width:75px;
	height:55px;
	background-image: url(../img/schreibhaus/large/kartoffeln.png);
}

.schreibhaus .loewenzahn .click {
	left:30px;
	top:40px;
	width:20px;
	height:20px;
	pointer-events:auto;
}


.schreibhaus .loewenzahn {
	top:448px;
	left:270px;
	width:75px;
	height:75px;
	background-image: url(../img/schreibhaus/large/loewenzahn.png);
	pointer-events:none;
}

.schreibhaus .schluessel {
	top:283px;
	left:680px;
	width:20px;
	height:20px;
	background-image: url(../img/schreibhaus/large/schluessel.png);
	display:block;
}

.schreibhaus .schluessel a {
	cursor:auto;
}



.schreibhaus .tasse {
	width:35px;
	height:105px;
	top:167px;
	left:555px;
	background-image: url(../img/schreibhaus/large/tasse.png);	
}


.schreibhaus .telefon {
	width:65px;
	height:70px;
	top:204px;
	left:240px;
	background-image: url(../img/schreibhaus/large/telefon.png);	
}

	.schreibhaus .telefon.on {
		background-position:0 -70px;
	}

.schreibhaus .teller {
	top:244px;
	left:460px;
	width:60px;
	height:30px;
	background-image: url(../img/schreibhaus/large/teller.png);
}


.schreibhaus .teller a{
	display:none;
}


.schreibhaus .time {
	top:520px;
	left:320px;
	width:105px;
	height:50px;
	background-image: url(../img/schreibhaus/large/time.png);
}

.schreibhaus .wanze {
	top:460px;
	left:350px;
	width:95px;
	height:40px;
	background-image: url(../img/schreibhaus/large/wanze.png);
}



/*/////////////*/
/* VORDERGRUND */
/*/////////////*/


.vordergrund {
	background-repeat:no-repeat;
	background-size:cover;
	position:absolute;
	width:38%;
	height:100%;
	top:0;
	pointer-events:none;
	transition: opacity 1s;
	
}

@media only screen and (max-width: 1000px) {
	.vordergrund {
		opacity:0.7;
	}
	
	.schreibhaus .stuhl {
		left:350px;		
	}
	
	.schreibhaus .laptop {
		left:535px;
	}
	
	.schreibhaus .arm {
		left:80px;
	}
		
	.schreibhaus .elefant {
		top:315px;
		left:305px;
	}

	.schreibhaus .notizbuecher {
		left:700px;
	}
	
	
	
	.page .extras .item {
		text-align:center;
		width:32%;
	}

}

@media only screen and (max-height:760px) {
	.vordergrund {
		width:30%;
	}

	.vordergrund.mitte {
		display:none;
	}



}


@media only screen and (max-width: 850px) {
	.schreibhaus .zwinge {
		opacity:0;
	}


}


.vordergrund.links {
	background-image:url(../img/schreibhaus/large/vordergrund_links.png);
	background-position:bottom right;
	left: 0;
	z-index:88;
}

.vordergrund.rechts {
	background-image:url(../img/schreibhaus/large/vordergrund_rechts.png);
	background-position:bottom left;
	right: 0;
	z-index:89;
}


.vordergrund.mitte {
	background-image:url(../img/schreibhaus/large/vordergrund_mitte.png);
	background-position:bottom center;
	width:100%;
	height:20%;
	top:auto;
	bottom:0;
	z-index:90;
	background-size:contain;

}


/*///////*/
/* PAGES */
/*///////*/


.news iframe {
	height:auto;
}


.wrapper.kiste_album .album {
	background-image:url(../img/page/eueralbum/album.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-top:2.5em;
	padding-bottom:6em;
	margin-bottom:1em;
}



.page.gaestebuch .buch {
	background-image:url(../img/page/gaestebuch/gaestebuch_large.png);
}

.page.spiegelwelt .collage {
	height:400px;
	background-image:url(../img/page/spiegelwelt/collage.png);
	background-position:center top;
	background-repeat:no-repeat;
	margin-top:-70px;
}

		.page.spiegelwelt .collage .motte {
			position:absolute;
			top:245px;
			left:0;
			right:0;
			margin:auto;
			width:150px;
			height:80px;
			background-image:url(../img/page/spiegelwelt/motte.png);
		}	
	
				.spiegelwelt_extras .box {
					width:540px;
					height:380px;
					margin:0 auto;
					position:relative;
				}


				.spiegelwelt_extras .box .deckel {
					width:540px;
					height:380px;
					position:absolute;
					z-index:10;
					top:0;
					left:0;
					cursor:pointer;
					background-image:url(../img/page/spiegelwelt/extra_steine_box_deckel.png);
				}
				
				
				.spiegelwelt_extras .box .box {
					width:540px;
					height:380px;
					position:absolute;
					z-index:1;
					top:0;
					left:0;
					background-image:url(../img/page/spiegelwelt/extra_steine_box.png);
				}

				.spiegelwelt_extras .box a {
					display:block;
					position:absolute;
					font-size:0;
					background:cyan;
					opacity:0.0;					
				}

				.spiegelwelt_extras .box a.deckel_klein {
					background:none;
					background-image:url(../img/page/spiegelwelt/extra_steine_box_deckel_klein.jpg) !important;
					background-position:0 0;
					width:95px;
					height:95px;
					top:224px;
					left:32px;
					z-index:9;
					opacity:1;
				}
				
				.spiegelwelt_extras .box a.amethyst {
					width:90px;
					height:90px;
					top:227px;
					left:35px;
					z-index:2;
				}
				
				.spiegelwelt_extras .box a.rubin {
					width:90px;
					height:190px;
					top:35px;
					left:35px;
					z-index:2;
				}
				
				.spiegelwelt_extras .box a.mondstein {
					width:90px;
					height:90px;
					top:35px;
					left:228px;
					z-index:2;
				}
				
				.spiegelwelt_extras .box a.karneol {
					width:90px;
					height:90px;
					top:35px;
					left:318px;
					z-index:2;
				}
				
				.spiegelwelt_extras .box a.granat {
					width:90px;
					height:180px;
					top:35px;
					left:415px;
					z-index:2;
				}
				
				.spiegelwelt_extras .box a.jaspis {
					width:90px;
					height:90px;
					top:35px;
					left:128px;
					z-index:2;

				}
				
				
				.spiegelwelt_extras .box a.jade {
					width:90px;
					height:90px;
					top:130px;
					left:320px;
					z-index:2;
				}

				.spiegelwelt_extras .box a.onyx {
					width:180px;
					height:90px;
					top:225px;
					left:320px;
					z-index:2;
				}

				.spiegelwelt_extras .box a.malachit {
					width:180px;
					height:180px;
					top:130px;
					left:135px;
					z-index:2;
				}


